---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T21:10:00Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://2b2ea6b1-935d-42e9-a0a9-565f6cd6a02d"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.ui.api-org.eclipse.osbp.ui.api-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ui.api-org.eclipse.osbp.ui.api.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ui.api-org.eclipse.osbp.ui.api.feature-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ui.api-org.eclipse.osbp.ui.api-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Loetz\n\
    Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2011, 2016, 2018 Loetz\nCopyright (c) 2011-2017 Loetz GmbH & Co KG\nCopyright\
    \ (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ui.api"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ui.api-org.eclipse.osbp.ui.api.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Loetz\n\
    Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2011, 2016, 2018 Loetz\nCopyright (c) 2011-2017 Loetz GmbH & Co KG\nCopyright\
    \ (c) 2012-2016 Loetz GmbH&Co.KG\nCopyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ui.api.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ui.api-org.eclipse.osbp.ui.api.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ui.api.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
